IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCategoryMBDwg'))
BEGIN
Execute sp_rename 'VS4TCategoryMBDwg','_VS4TCategoryMBDwg'
END
GO
